#account-comparison-table-group .dataTables_wrapper {
    margin-bottom: 0px;
}
.tablepress thead th{
    padding: 0px;
    background-color: transparent !important;
    border-bottom: 0px !important;
}
.tablepress thead tr{
    border-bottom: 0px !important;
}
.account_features_title{
    /* min-width: 304px;
    height: 87px; */
    padding-top: 34px;
    padding-bottom: 33px;
    /* background-color: #e44f47; */

    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1.89px;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.account_features_title.populer::before{
    content: "MOST POPULAR OPTION";
    width: 100%;
    min-height: 28px;
    background-color: #61ce70;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
}
.tablepress thead th.column-1{
    min-width: 224px;
    white-space: nowrap;
}
.tablepress thead th.column-1,
.tablepress tbody td{
    padding: 16px 33px;
    text-align: center;
}
.tablepress thead th.column-1{
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1.89px;
    text-align: left;
    color: #535353;
}
.tablepress tbody tr .column-1{
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    color: #8f8f8f;
    
}
.tablepress tr .column-2,
.tablepress tr .column-4,
.tablepress tr .column-6,
.tablepress tr .column-8{
    background-color: #0e0e0e !important;
}
.tablepress tbody tr .column-2,
.tablepress tbody tr .column-3,
.tablepress tbody tr .column-4,
.tablepress tr .column-5,
.tablepress tr .column-6,
.tablepress tr .column-7,
.tablepress tr .column-8{
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
.tablepress tr:not(:last-child){
    border-bottom: 1px solid rgba(255, 255, 255, 0.07) !important;
}
.tablepress tr:last-child{
    border-bottom: none !important;
}

.tablepress tbody td, .tablepress tfoot th{
    border-top: 0px !important;
}
.tablepress-btn.elementor-button{
    background-color: transparent;
    
    /* width: 212px;
    height: 58px; */
    padding: 21px 49px 19px 49px !important;
    border-radius: 10px;
    border: solid 1px #313131;

    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 30px;
    margin-bottom: 41px;
    white-space: nowrap;
}
#account-comparison-table-group .dataTables_wrapper .dataTables_scroll .dataTables_scrollFoot{
    display: none !important;
}

@media(min-width:1200px){
    #account-comparison-table-group .dataTables_wrapper .dataTables_scroll .dataTables_scrollHead .dataTables_scrollHeadInner,
    #account-comparison-table-group .dataTables_wrapper .dataTables_scroll .dataTables_scrollHead .dataTables_scrollHeadInner .tablepress,
    #account-comparison-table-group .dataTables_wrapper .dataTables_scroll .dataTables_scrollBody .tablepress{
        width:100% !important;
    }
    .account_features_title{
        min-width: 304px;
        height: 87px;
    }
    #account-comparison-table-group .dataTables_wrapper .dataTables_scroll .dataTables_scrollHead{
        overflow: visible !important;
    }
    .account_features_title.populer::before{
        top:-28px;
    }
}